import { Box, Typography } from "@mui/material";
import styled from "styled-components";
import {ReactComponent as Message} from "../../../assets/images/svg/message.svg";

export const DirectChatHeaderTitleContainer = styled(Box)`

`
export const MessageIcon = styled(Message)`

`
export const HeaderTitleContent = styled(Typography)`
    font-family: "Open Sans";
    font-size: 16px;
    position: relative;
    left: 9px;
    bottom: 7px;
`